/*
 Blocks
 ----------------------------------------------------------------------------------------------------*/
.error-page{
	padding: 66px 0 92px;
}
.box {
	display: block;
	overflow: hidden;
	border-radius: 7px;
	background: #fff;
	margin: 0 12px 24px;
	word-wrap: break-word;
	position: relative;
}
@media screen and (max-width: 768px) {
	.box img {
		max-width: 100% !important;
		height: auto !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
.box .box-ind {
	padding: 18px 17px 15px 17px;
}
.box .box-ind img {
	border: 1px solid #e6e9ee;
}
.box-auxiliary {
	display: block;
	overflow: hidden;
	border-radius: 7px;
	background: #fff;
	margin: 0 12px 24px;
	word-wrap: break-word;
	background: #e6e9ee;
}

.container-boxes2 {
	*zoom: 1;
}
.container-boxes2:before, .container-boxes2:after {
	content: "";
	display: block;
	overflow: hidden;
}
.container-boxes2:after {
	clear: both;
}
.container-boxes2 .area {
	float: left;
	/* width: 369px; */
	width: 50%;
}
@media screen and (max-width: 768px) {
	.container-boxes2 .area {
		float: none;
		width: 100%;
	}
}
/* @media screen and (max-width: 480px) {
	.container-boxes2 .area {
		float: none;
		width: 100%;
	}
} */
.container-boxes2 .box {
	overflow: hidden;
}

.container-boxes3 {
	*zoom: 1;
}
.container-boxes3:before, .container-boxes3:after {
	content: "";
	display: block;
	overflow: hidden;
}
.container-boxes3:after {
	clear: both;
}
@media screen and (max-width: 768px) {
	.container-boxes3 {
		padding: 0 6px;
	}
}
.container-boxes3 .area {
	float: left;
	width: 33.33333%;
}
@media screen and (max-width: 480px) {
	.container-boxes3 .area {
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.container-boxes3 .box {
		margin: 0 6px 24px;
	}
}

.outer-news {
	margin: -17px;
}
.outer-news .item-news {
	padding: 17px;
	border-top: 1px solid #e6e9ee;
	*zoom: 1;
}
@media screen and (max-width: 480px) {
	.outer-news .item-news {
		position: relative;
	}
}
.outer-news .item-news:first-child {
	margin-top: 0;
	border-top: none;
}
.outer-news .item-news:before, .outer-news .item-news:after {
	content: "";
	display: block;
	overflow: hidden;
}
.outer-news .item-news:after {
	clear: both;
}
.outer-news .item-news .item-news_day {
	float: left;
	width: 10em;
}
@media screen and (max-width: 480px) {
	.outer-news .item-news .item-news_day {
		float: none;
	}
}
.outer-news .item-news .item-news_txt {
	overflow: hidden;
	padding-left: 14px;
}
@media screen and (max-width: 480px) {
	.outer-news .item-news .item-news_txt {
		margin-top: 5px;
	}
}
.outer-news .item-news .item-news_txt a {
	margin-left: -14px;
	*zoom: 1;
}
.outer-news .item-news .item-news_txt a:hover {
	text-decoration: underline;
}
.outer-news .item-news .item-news_txt .link_list {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -10px;
}
@media screen and (max-width: 480px) {
	.outer-news .item-news .item-news_txt .link_list {
		position: relative;
		margin-top: 8px;
		text-align: right;
	}
}
.outer-news .item-news .item-news_txt .link_list img {
	vertical-align: -4px;
	margin-right: 5px;
	border: none;
}
.outer-news .item-news .inner-news_label {
	float: left;
	padding-top: 1px;
	*padding-top: 0;
}
.outer-news .item-news .inner-news_label span{
	width: 108px;
	height: 18px;
	background-color: #0E0D6A;
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-size: 10px;
	border-radius: 4px;
	line-height: 18px;
}

@media screen and (max-width: 480px) {
	.outer-news .item-news .inner-news_label {
		position: absolute;
		top: 15px;
		left: 140px;
	}
}
.outer-news .item-news .inner-news_txt {
	overflow: hidden;
	position: relative;
	padding-left: 32px;
	padding-right: 80px;
}
@media screen and (max-width: 480px) {
	.outer-news .item-news .inner-news_txt {
		position: static;
		overflow: visible;
		padding-left: 0;
		padding-right: 0;
	}
}

.item01 {
	*zoom: 1;
}
.item01:before, .item01:after {
	content: "";
	display: block;
	overflow: hidden;
}
.item01:after {
	clear: both;
}
.item01 .item01_media {
	float: left;
	margin-bottom: 15px;
}
.item01 .item01_txt {
	overflow: hidden;
	padding-left: 17px;
}
.item01 .item01_txt img {
	max-width: 100%;
	height: auto;
}

.item02 dt {
	margin-bottom: 10px;
}

.item-important {
	padding: 13px;
	color: #D44E3B;
	border: 2px solid #D44E3B;
	border-radius: 7px;
}

.nav-category {
	display: block;
	overflow: hidden;
	border-radius: 7px;
	background: #fff;
	margin: 0 12px 24px;
	word-wrap: break-word;
	font-size: 116.66667%;
}
.nav-category li {
	border-top: 1px solid #D6D9E2;
}
.nav-category li:first-child {
	margin-top: 0;
	border-top: none;
}
.nav-category li a {
	display: block;
	padding: 10px 18px 10px 25px;
	background: url(../img/front/icon_arrow_01.gif) no-repeat 15px 18px;
}
.nav-category li ul {
	margin: 0;
	background: #e6e9ee;
	font-size: 85.71429%;
}
.nav-category li ul li a {
	padding: 9px 18px 9px 43px;
	display: block;
	background: url(../img/front/icon_arrow_01.gif) no-repeat 32px 15px;
}
.nav-category li ul li ul {
	margin: 0;
	background: #e6e9ee;
	font-size: 100%;
}
.nav-category li ul li ul li:first-child {
	border-top: 1px solid #D6D9E2;
}
.nav-category li ul li ul li a {
	padding: 9px 18px 9px 66px;
	display: block;
	background: url(../img/front/icon_arrow_01.gif) no-repeat 49px 15px;
}
.nav-category .is_current {
	color: #fff;
	font-weight: bold;
	background: url(../img/front/icon_arrow_02.gif) no-repeat 15px 16px #0e0d6a;
}
.nav-category .is_current:first-child {
	border-top: 1px solid #D6D9E2;
}

/*
 Heading
 ----------------------------------------------------------------------------------------------------*/
/* h1 --------------------------------------------*/
.heading-01 {
	padding: 30px 0 24px;
	background: #fff;
	border-bottom: 2px solid #e6e9ee;
}
.heading-01 .heading{
	width: 960px;
	margin: 0 auto 3px;
}
.heading-01 .title-area{
	width: 760px;
	display: inline-block;
}
.heading-01 .sns-area{
	width: 195px;
	display: inline-block;
	text-align:right;
}
.heading-01 .sns-area .sns li{
	margin-top: -3px;
}
.heading-01 p {
	margin: 0 auto 3px;
}
.heading-01 h1 {
	width: auto;
	margin: 0 auto;
	font-size: 24px;
}
@media screen and (max-width: 768px) {
	.heading-01{
		padding-bottom:23px;
	}
	.heading-01 .title-area{
		width: auto;
		display: block;
	}
	.heading-01 .sns-area{
		width: auto;
		display: block;
		margin-top:8px;
		padding: 0 12px;
	}
	.heading-01 .heading{
		width: auto;
	}
	.heading-01 p {
		padding: 0 12px;
	}
	.heading-01 h1 {
		padding: 0 12px;
	}
}

/* h2 --------------------------------------------*/
.heading-02 {
	position: relative;
	display: block;
	line-height: 20px;
	padding: 13px 0;
	z-index: 5;
	overflow: hidden;
	font-size: 114.28571%;
	border-radius: 7px 7px 0 0;
	border-bottom: 2px solid #0e0d6a;
	*zoom: 1;
}
.heading-02:before, .heading-02:after {
	content: "";
	display: block;
	overflow: hidden;
}
.heading-02:after {
	clear: both;
}
.heading-02 a:hover {
	text-decoration: underline;
}
.heading-02 h2 {
	float: left;
	padding: 3px 15px 1px 36px;
	min-height: 24px;
	line-height: 20px;
	font-weight: bold;
	background: url(../img/front/bg_h2.gif) no-repeat 15px top;
}

a.heading-02 h2 {
	padding: 3px 40px 1px 36px;
	color: #555566;
}
a.heading-02:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

/* h3 --------------------------------------------*/
.heding-03 {
	padding: 0 2px 10px;
	margin: 25px 0 15px;
	font-size: 114.28571%;
	font-weight: bold;
	border-bottom: 1px solid #0e0d6a;
}
.heding-03:first-child {
	margin-top: 0;
}

/* .heding-03r --------------------------------------------*/
.heding-03r {
	display: block;
	position: relative;
	z-index: 10;
	padding: 13px 17px;
	overflow: hidden;
	font-size: 116.66667%;
	font-weight: bold;
	border-radius: 7px 7px 0 0;
	background: #dde0e7;
	*zoom: 1;
}

.nav-category .heding-03r {
	display: block;
	position: relative;
	z-index: 10;
	padding: 15px 17px;
	font-size: 100%;
	color: #fff;
	margin-bottom: 0;
	overflow: hidden;
	*zoom: 1;
	border-radius: 7px 7px 0 0;
	font-weight: bold;
	background: #0e0d6a;
}
.nav-category .heding-03r h3 {
	margin-bottom: 0;
	padding-right: 30px;
}
.nav-category .heding-03r .icon_linkList {
	position: absolute;
	right: 18px;
	top: 50%;
	margin-top: -10px;
}
.nav-category .heding-03r:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
}

/* h4 --------------------------------------------*/
.heding-04, .heading-consumer, .heading-business {
	margin-bottom: 10px;
	font-weight: bold;
}

.heading-consumer {
	padding-left: 18px;
	color: #F27934;
	background: url(../img/front/icon_consumers.gif) no-repeat left 2px;
}

.heading-business {
	padding-left: 18px;
	color: #154C97;
	background: url(../img/front/icon_business.gif) no-repeat left 2px;
}

/*
 link icon
 ----------------------------------------------------------------------------------------------------*/
.icon_headingLink {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 15px;
	border: none !important;
}

.link_arrow {
	display: inline-block;
	*zoom: 1;
	background: url(../img/front/icon_arrow_01.gif) no-repeat 3px 7px;
	padding-left: 14px;
}

.headerUtility1 .headerLinkOther .link_global a.link_blank,
.footerUtility1 ul li .footerConsumers .boxCons .linkAu a.link_blank,
.link_blank {
	background: url(../img/front/icon_window_01.gif) no-repeat 0px center;
	padding-left: 14px;
}
div.item01_txt > ul > li > a.link_blank{
	display: inline-block;
	*zoom: 1;
	background: url(../img/front/icon_window_01.gif) no-repeat 0px 6px;
}
.link_free_call {
	background: url(../img/front/icon_freecall_01.gif) no-repeat 3px center;
	padding-left: 32px;
}

.link_pdf_left {
	background: url(../img/front/icon_pdf_01.gif) no-repeat 3px center;
	padding-left: 26px;
}

.link_pdf_right {
	background: url(../img/front/icon_pdf_01.gif) no-repeat right center;
	padding-right:4px;
}
/*
 Buttons
 ----------------------------------------------------------------------------------------------------*/
.btn_conversion {
	display: inline-block;
	line-height: 20px;
	padding: 5px 20px 5px 35px;
	text-align: center;
	background-color: #D24430;
	border-radius: 15px;
	font-size: 85.71429%;
	font-weight: bold;
	color: #fff;
}
.btn_conversion:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
	color: #fff;
	text-decoration: none;
}
.btn_conversion.link_arrow {
	background: url(../img/front/icon_arrow_02.gif) no-repeat 23px center #D24430;
}
.btn_conversion.link_blank {
	background: url("../img/front/icon_window_02.gif") no-repeat scroll 20px center #D24430
}
/*
 table
 ----------------------------------------------------------------------------------------------------*/
.box-ind table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 15px;
	border: 1px solid #e6e9ee;
	font-size: 85.71429%;
}
@media screen and (max-width: 768px) {
	.box-ind table {
		font-size: 71.42857%;
	}
}
.box-ind table th {
	padding: 10px 8px;
	background: #F9FAFC;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}
.box-ind table td {
	padding: 8px;
}
.box-ind table th, .box-ind table td {
	border: 1px solid #e6e9ee;
	word-break: break-all;
	min-width: 10%;
}
.container-boxes3 table th, table td {
	min-width: 0;
}
@media screen and (max-width: 768px) {
	.box-ind table th, .box-ind table td {
		font-size: 10px;
		padding: 6px;
		min-width: 30px;
	}
}
/*
 misc
 ----------------------------------------------------------------------------------------------------*/
.box-ind hr {
	margin: 15px -17px;
	padding: 0;
	height: 1px;
	color: #dde0e7;
	clear: both;
	*zoom: 1;
	*margin: -7px 0 0 0;
	background: #dde0e7;
	border: none;
}
img.qr {
	display:block;
	margin-bottom:16px;
	margin-left:auto;
	margin-right:auto;
	min-height:148px;
	min-width:148px;
	max-width:100%;
}
.text-tel {
	cursor: default;
	color: #0066AA;
}
.text-tel:hover {
	text-decoration: none !important;
	color: #06a;
}
.text-annotation {
	font-size: 85.71429%;
}
.icon-freecall {
	vertical-align: -3px;
	margin-right: 5px;
	border: none !important;
}
/*
 Helper
 ----------------------------------------------------------------------------------------------------*/
.tac {
	text-align: center !important;
}
.tal {
	text-align: left;
}
.tar {
	text-align: right;
}
.fwb {
	font-weight: bold;
}
.mt15 {
	margin-top: 15px;
}
.mb15 {
    margin-bottom: 15px;
}
/*
 TinyMCE
 ----------------------------------------------------------------------------------------------------*/
#tinymce .upload-image img,
.box-ind .upload-image img,
.box .box-ind .upload-image img {
	display:block;
	max-width:100%;
}
.upload-image {
	padding: 0 0 7px 0;
}
.upload-image .caption {
	background: none repeat scroll 0 0 #DDE0E7;
	border-radius: 0 0 7px 7px;
	border:1px solid #DDE0E7;
	overflow: hidden;
	padding: 11px 0;
	text-align:center;
	display:inline-block;
	width: 100%;
}
@media screen and (max-width: 480px) {
	.upload-image .caption  {
		border:none;
	}
}
/*
 tinymce のUI
 ----------------------------------------------------------------------------------------------------*/
table.mce-grid th,
table.mce-grid td {
	min-width:0;
}
#image-pulgin-modal .modal-dialog {
	width:1038px;
}
body#tinymce {
	background: #FFFFFF !important;
}
body#tinymce table {
	border-collapse: collapse;
	border-spacing: 0;
}

body#tinymce table{
	border:1px solid #000000\9; /* IE8 */
	outline:1px solid #000000\9; /* IE8 */
}

body#tinymce td,
body#tinymce th {
	border: 1px solid #000000 !important;
}
body#tinymce th {
	background: none repeat scroll 0 0 #C8DEF4;
}
#tinymce p.upload-image { /* IE8と11 TinyMCE の画像の挿入で想定外のpタグに文字を入力できるようになってしまうので入れた */
	padding: 0;
	line-height: 1px;
}

